Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
HBase >> mail # user >> Does hbase runs with hadoop 2.1.0 beta?


Copy link to this message
-
Re: Does hbase runs with hadoop 2.1.0 beta?
0.96.0 should work.

See this thread: http://search-hadoop.com/m/7W1PfyzHy51
On Tue, Sep 10, 2013 at 1:25 PM, Marcos Sousa
<[EMAIL PROTECTED]>wrote:

> Hi,
>
> I'm trying to run Hbase with hadoop 2.1.0 beta. Witch hbase version should
> I use? I made some tests with 0.95.2 compiling with 2.0 profile but I faced
> protobuf issues.
>
> Thanks,
>
> --
> Marcos Sousa
>